<!doctype html>
<html lang="en">
<head>
  <title>JS GenAI Stack</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta charset="utf-8">

  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
  <meta http-equiv="Pragma" content="no-cache" />
  <meta http-equiv="Expires" content="0" />
  <link rel="stylesheet" href="./css/bulma.min.css">
  <script src="./js/markdown-it.min.js"></script>



</head>
  <body>

    <div id="main-app" class="section">
    </div>

    <script type="text/javascript" language="javascript">  
      var versionUpdate = (new Date()).getTime();  
      var script = document.createElement("script");  
      script.type = "text/javascript";  
      script.src = "./js/update.js?v=" + versionUpdate;  
      document.body.appendChild(script);  
    </script>  

    <script type="module">
      import { html, render, Component } from '../js/preact-htm.js'
      import Application from './components/Application.js'

      render(html`<${Application}/>`, document.getElementById("main-app"));
    </script>



  </body>

</html>
